
/*==== Google Fonts(Poppins) :: Start ====*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');
/*==== Google Fonts(Poppins) :: End ====*/

/*==== Default Style :: Start ====*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}
:root {
	--dash-body:#3d3d3d;    
	--primary-text:#F7E68A;  
	--primary-gradient:linear-gradient(180deg, #D0A255 0%, #8C5925 100%);
	--white:#fff;
	--blackv1:#131313;
	--blackv2:#161616;
	--btn-gradient: linear-gradient(35deg, #281809 -95.4%, #844D24 -81.05%, #8E5B22 -63.84%, #B2813C -52.36%, #F7E68A -38.01%, #D6BB6B -23.67%, #BB9751 -12.19%, #A67A3D 2.15%, #96662F 16.5%, #8D5A26 27.98%, #8A5623 42.32%, #E6B964 105.44%, #B2813C 134.13%, #F8E889 157.09%, #844D24 191.52%);
	--hover-gradient:linear-gradient(32deg, #844D24 -191.34%, #F8E889 -163.36%, #B2813C -144.7%, #E6B964 -121.38%, #8A5623 -70.08%, #8D5A26 -58.42%, #96662F -49.09%, #A67A3D -37.43%, #BB9751 -25.77%, #D6BB6B -16.44%, #F7E68A -4.78%, #B2813C 6.88%, #8E5B22 16.2%, #844D24 30.2%, #281809 41.86%);
	--paragraph-color:#B5BAC1;
	--paragraph-dark:#7C7C7C; 
    --card-bg:#232428;
	--chat--profile--color:#607D8B;
	--font-inter:"Inter", sans-serif;
}

body {
	font-family: "Roboto", sans-serif;
	background-color: var(--dash-body);
	color: var(--primary-color);
	overflow-x: hidden;
	line-height: 28px;
}

ol,
ul {
	list-style: none;
}

a {
	text-decoration: none;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
}
p,span{
	color: var(--paragraph-color);
}
button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
	outline: none;
}
button{
	border:none;
}
.button{
	display: inline-block;
	padding: 18px 26px;
	background-image: var(--btn-gradient);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	color: var(--white);
	font-family: var(--font-jakarta);
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	border-radius: 12px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.button:hover{
	background-size: 180% 180%;
}
.section--title{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding-bottom: 12px;
	border-bottom: 0.25px solid rgb(247, 230, 138, 0.4);
	margin-bottom: 10px;
	position: relative;
}
.section--title h4{
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 22.96px;
	letter-spacing: 1px;
	color: var(--white);
    text-transform: capitalize;
}
.section--title a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 15px;
	letter-spacing: 1px;
}
.section--title a:hover{
	opacity: 0.6;
}
.section--title a p{
	border-bottom: 1px solid #97652d;
    text-transform: capitalize;
}
.section--title a svg{
	margin-left: 7px;
}
.text--gradient{
	background: -o-linear-gradient(54deg, #281809 -18.46%, #844D24 -11.91%, #8E5B22 -4.06%, #B2813C 1.18%, #F7E68A 7.72%, #D6BB6B 14.26%, #BB9751 19.5%, #A67A3D 26.04%, #96662F 32.59%, #8D5A26 37.82%, #8A5623 44.37%, #E6B964 73.16%, #B2813C 86.25%, #F8E889 96.72%, #844D24 112.43%);
	background: linear-gradient(36deg, #281809 -18.46%, #844D24 -11.91%, #8E5B22 -4.06%, #B2813C 1.18%, #F7E68A 7.72%, #D6BB6B 14.26%, #BB9751 19.5%, #A67A3D 26.04%, #96662F 32.59%, #8D5A26 37.82%, #8A5623 44.37%, #E6B964 73.16%, #B2813C 86.25%, #F8E889 96.72%, #844D24 112.43%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.text--gradient-normal{
	background: -webkit-gradient(linear, left top, left bottom, from(#D0A255), to(#8C5925));
	background: -o-linear-gradient(top, #D0A255 0%, #8C5925 100%);
	background: linear-gradient(180deg, #D0A255 0%, #8C5925 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

/* course card  */
.course--card{
	display: block;
    background-color: var(--card-bg);
    border-radius: 8px;
	height: 100%;
	cursor: pointer;
}
.course--card .img--area{
    position: relative;
    overflow: hidden;
    border-radius: 8px 8px 0 0;
}
.course--card .img--area img{
    height: 143px;
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-transition: 1s cubic-bezier(.25, .1, .25, 1);
    -o-transition: 1s cubic-bezier(.25, .1, .25, 1);
    transition: 1s cubic-bezier(.25, .1, .25, 1);
}
.course--card:hover .img--area img{
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);
}
.course--card .img--area .price-quote{
    position: absolute;
    top: 22px;
    right: 0;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.96px;
    letter-spacing: 1px;
    padding: 2px 20px;
    background: -o-linear-gradient(55deg, #281809 -95.4%, #844D24 -81.05%, #8E5B22 -63.84%, #B2813C -52.36%, #F7E68A -38.01%, #D6BB6B -23.67%, #BB9751 -12.19%, #A67A3D 2.15%, #96662F 16.5%, #8D5A26 27.98%, #8A5623 42.32%, #E6B964 105.44%, #B2813C 134.13%, #F8E889 157.09%, #844D24 191.52%);
    background: linear-gradient(35deg, #281809 -95.4%, #844D24 -81.05%, #8E5B22 -63.84%, #B2813C -52.36%, #F7E68A -38.01%, #D6BB6B -23.67%, #BB9751 -12.19%, #A67A3D 2.15%, #96662F 16.5%, #8D5A26 27.98%, #8A5623 42.32%, #E6B964 105.44%, #B2813C 134.13%, #F8E889 157.09%, #844D24 191.52%);
    display: inline-block;
    border-radius: 8px 0px 0px 8px;
    color: var(--white);
}
.course--card .text--area{
    padding: 31px 12px 16px 12px;
}

.course--card .text--area h3{
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 21.12px;
    letter-spacing: 1px;
    color: var(--white);
    margin-bottom: 4px;
    text-transform: capitalize;
}
.course--card .text--area h3 svg{
    height: 16px;
    width: 16px;
    margin-right: 4px;
}
.course--card .text--area p{
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.96px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.course--card .text--area ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
}
.course--card .text--area ul li{
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.4px;
    letter-spacing: 1px;
    color: var(--paragraph-color);
    position: relative;
    padding-left: 12px;
}
.course--card .text--area ul li:before{
    content: '';
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 0;
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: -webkit-gradient(linear, left top, left bottom, from(#D0A255), to(#8C5925));
    background: -o-linear-gradient(top, #D0A255 0%, #8C5925 100%);
    background: linear-gradient(180deg, #D0A255 0%, #8C5925 100%);
}

/* arrived--book--card style  */
.arrived--book--card{
	display: block;
	padding: 10px 0;
	border: 0.25px solid rgb(208, 162, 85, 0.35);
	height: 100%;   
	text-align: center; 
	-webkit-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	transition: all 0.3s ease-in-out;
}
.arrived--book--card:hover{
	border: 1px solid #D0A255;
	background: rgba(217, 217, 217, 0.10);
}
.arrived--book--card img{
	width: 204px;
	height: 269px;
	-o-object-fit: cover;
	   object-fit: cover;
	margin-bottom: 12px;
}
.arrived--book--card h3{
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 32.8px;
	letter-spacing: 1px;
	color: var(--white);
}
.arrived--book--card p{
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height:  22.96px;
	letter-spacing: 1px;
	color: var(--white);
}

/* journal--card style  */
.journal--card{
	display: block;
	background-color: var(--card-bg);
	border-radius: 8px;
}
.journal--card .img--area{
	overflow: hidden;
	border-radius: 8px 8px 0 0;
}
.journal--card .img--area img{
	height: 87px;
	-o-object-fit: cover;
	   object-fit: cover;
	-webkit-transition: 1s cubic-bezier(.25, .1, .25, 1);
	-o-transition: 1s cubic-bezier(.25, .1, .25, 1);
	transition: 1s cubic-bezier(.25, .1, .25, 1);
	border-radius: 8px 8px 0 0;
}
.journal--card:hover .img--area img{
	-webkit-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	        transform: scale(1.2);
}
.journal--card .journal--text {
    padding: 14.3px 9.3px 16px 9.97px;
}
.journal--card .top{
	padding-bottom: 11px;
	border-bottom: 0.75px solid rgba(217, 217, 217, 0.20);
}
.journal--card .top h4{
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height:  21.12px;
	letter-spacing: 1px;
	color: var(--paragraph-color);
}
.journal--card .top ul{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 48px;
	margin-top: 12px;
}
.journal--card .top ul li,
.journal--card .bottom p,
.single--Journal--area .title--area ul li{
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	line-height: 16.4px;
	letter-spacing: 1px;
	color: var(--paragraph-color);
	position: relative;
}
.journal--card .top ul li span,
.journal--card .bottom p span,
.single--Journal--area .title--area ul li span{
	color: var(--primary-text);
}
.journal--card .top ul li:first-child{
	padding-left: 9px;
}
.journal--card .top ul li:first-child:before,
.single--Journal--area .title--area ul li:first-child:before{
	content: '';
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	left: 0;
	position: absolute;
	width: 8px;
	height: 8px;
	background: -webkit-gradient(linear, left top, left bottom, from(#D0A255), to(#8C5925));
	background: -o-linear-gradient(top, #D0A255 0%, #8C5925 100%);
	background: linear-gradient(180deg, #D0A255 0%, #8C5925 100%);
	border-radius: 50%;
}
.journal--card .bottom{
	padding-top: 14px;
}
.journal--card .bottom h5{
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 19.68px;
	letter-spacing: 1px;
	margin-bottom: 11px;
	color: var(--paragraph-color);
}

/* journal--post--card style  */
.journal--post--card {
	height: 95px;
    display: block;
    background-color: var(--card-bg);
    border-radius: 8px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 10px 14px 10px 18px;
    margin-top: 12px;
}
.journal--post--card--wrapper {
    margin-top: 36px;
    padding: 0 26px;
    max-height: calc(100vh - 195px);
    overflow-y: auto;
    padding-bottom: 24px;
}
.journal--post--card .img--area{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 84px;
	border-radius: 8px;
	overflow: hidden;
}
.journal--post--card .img--area img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	   object-fit: cover;
	border-radius: 8px;
	-webkit-transition: 1s cubic-bezier(.25, .1, .25, 1);
	-o-transition: 1s cubic-bezier(.25, .1, .25, 1);
	transition: 1s cubic-bezier(.25, .1, .25, 1);
}
.journal--post--card:hover .img--area img{
	-webkit-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	        transform: scale(1.2);
}
.journal--post--card .text {
    padding-left: 84px;
}
.journal--post--card .text h5{
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height: 19.68px;
	letter-spacing: 1px;
	color: var(--paragraph-color);
	margin-bottom: 7px;
}
.journal--post--card .text p{
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: 16.4px;
	letter-spacing: 1px;
}
.journal--post--card .text p span{
	color: var(--primary-text);
}
/* checkbox  */
.form-check-group input {
	padding: 0;
	height: initial;
	width: initial;
	margin-bottom: 0;
	display: none;
	cursor: pointer;
  }
  
  .form-check-group label {
	position: relative;
	cursor: pointer;
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	color: var(--white);
	padding-left: 25px;
  }
  
  .form-check-group label:before {
	content:'';
	-webkit-appearance: none;
	background-color: #F7E68A;
	-webkit-box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.76) inset;
	        box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.76) inset;
	padding: 8px;
	display: inline-block;
	position: absolute;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	        transform: translateY(-50%);
	left: 0;
  }
  
  .form-check-group input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 1px;
    left: 5px;
    width: 6px;
    height: 12px;
    border: solid var(--blackv1);
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
}

/* applied--job--card style  */
.applied--job--card{
	background-color: rgba(89, 89, 89, 0.20);
	padding: 14px;
	border-radius: 8px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	position: relative;
	margin-top: 12px;
}
.applied--job--card img{
	height: 56px;
	width: 56px;
	-o-object-fit: cover;
	   object-fit: cover;
	margin-right: 12px;
	border-radius: 50%;
}
.applied--job--card h1{
	font-size: 18px;
	font-style: normal;
	font-weight: 600;
	line-height: 23.76px;
	letter-spacing: 1px;
	color: var(--white);
}
.applied--job--card p{
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: 19.68px;
	letter-spacing: 1px;
	color: var(--white);
}
.applied--job--card p.applied--days{
	position: absolute;
	bottom: 14px;
	right: 17px;
	font-size: 10px;
	font-style: normal;
	font-weight: 400;
	line-height: 16.4px;
	letter-spacing: 1px;
}

/* coin card style  */
.coin--card{
	border: 1px solid #D0A255;
	background: rgba(217, 217, 217, 0.10);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 30px 44px;
	height: 100%;
}
.coin--card img {
    width: 97px;
    height: 120px;
}
.coin--card .coin--text {
	padding-left: 40px;
}
.coin--card .coin--text h3{
	font-size: 24px;
	font-style: normal;
	font-weight: 900;
	line-height: 31.68px;
	letter-spacing: 1px;
	color: var(--white);
	margin-bottom: 4px;
}
.coin--card .coin--text p{
	font-size: 32px;
	font-style: normal;
	font-weight: 900;
	line-height: 42.24px;
	letter-spacing: 1px;
	color: var(--primary-text);
}
.coin--card .coin--text p span{
	font-size: 16px;
	font-style: normal;
	font-weight: 900;
	line-height: 21.12px;
	letter-spacing: 1px;
	color: var(--white);
}
.coin--card .coin--text .button{
	font-size: 13px;
	font-style: normal;
	font-weight: 400;
	line-height:  20.04px;
	letter-spacing: 0.764px;
	padding: 6px 47px;
	border-radius: 2.291px;
	margin-top: 21px;
}

/* recently--joined-card style   */
.recently--joined-card{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-top: 10px;
}
.recently--joined-card .profile{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.recently--joined-card .profile img{
	width: 40px;
	height: 40px;
	border: 1px solid #D0A255;
	border-radius: 5px;
	margin-right: 10px;
	-o-object-fit: cover;
	   object-fit: cover;
}
.recently--joined-card .profile p{
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 22.96px;
	letter-spacing: 1px;
	color: var(--chat--profile--color);
}
.recently--joined-card .time{
	font-family: var(--font-inter);
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	color: #818181;
}
.gs--card{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 10px;
	border-radius: 4px;
	background: rgba(247, 230, 138, 0.10);
	margin-top: 10px;
}
.gs--card .profile{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 11px;
}
.gs--card .profile p{
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 22.96px;
	letter-spacing: 1px; 
	color: var(--chat--profile--color);
}
.gs--card .text--gradient{
	font-family: var(--font-inter);
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	margin-left: 9px;
	background: -o-linear-gradient(55deg, #281809 -95.4%, #844D24 -81.05%, #8E5B22 -63.84%, #B2813C -52.36%, #F7E68A -38.01%, #D6BB6B -23.67%, #BB9751 -12.19%, #A67A3D 2.15%, #96662F 16.5%, #8D5A26 27.98%, #8A5623 42.32%, #E6B964 105.44%, #B2813C 134.13%, #F8E889 157.09%, #844D24 191.52%);
	background: linear-gradient(35deg, #281809 -95.4%, #844D24 -81.05%, #8E5B22 -63.84%, #B2813C -52.36%, #F7E68A -38.01%, #D6BB6B -23.67%, #BB9751 -12.19%, #A67A3D 2.15%, #96662F 16.5%, #8D5A26 27.98%, #8A5623 42.32%, #E6B964 105.44%, #B2813C 134.13%, #F8E889 157.09%, #844D24 191.52%);
	-webkit-background-clip:text;
}
.chat--common--top--bar{
	padding: 40px 0 24px;
}
.chat--common--top--bar h1{
	font-size: 32px;  
	font-style: normal;
	font-weight: 600;
	line-height: 132%;
	letter-spacing: 1px;
}
.hidden {
	overflow: hidden;
	display: none;
	visibility: hidden;
  }